body {  background : white;
	background-color: #F8F8F8;
	margin:10px;
	/*margin-top: 0px;*/
	COLOR: #f2f1e8;
	line-height : 1.23em;
	line-height : 1.23em;
	background-attachment: fixed;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	COLOR: black;
	font-size: x-small;
	text-align:left;
	font-weight: normal;
	scrollbar-face-color:#336699;
	scrollbar-arrow-color:#f0edda;
	scrollbar-track-color:#f0edda;
	scrollbar-shadow-color:'#99CC33';
	scrollbar-highlight-color:'';
	scrollbar-3dlight-color:'';
	scrollbar-darkshadow-Color:'#99CC33';
}



.xxx {
	height: 28px;
	width:100%;
	margin-top: 6px;
	margin-bottom: 6px;
	font-size: 14px;
	padding-left: 5px;

	outline: none;	border: 1px solid #999999;
	border-radius: 2px;	background-color: white;
	font: 14px 'ProximaNova-Bold', Arial, Helvetica, sans-serif;

	background-position: right;
	background-image: url('http://www.macrodigest.com/images/magnify.png');
	background-repeat: no-repeat;

	TEXT-DECORATION: none;
}

body.inner {
	background: white
}

#article {
	background: white
}

#mc_embed_signup {
	background:#fff;
	clear:left;
	font:14px Helvetica,arial, sans-serif;
}

/*
#mc-field-group {
	padding: 0px 0px 0px 0px;
}
*/
#mc_embed_suggest {
	background:#336699;
	clear:left;
	font:14px Helvetica,arial, sans-serif;
}

.news_source {
	font-size: 12px;
	color: #666;
	line-height: 14px;
	text-align: left;
	font-weight: normal;
	font-family: 'Tiresias PCfont', OpenDyslexic, 'PT sans', arial, sans-serif;
	vertical-align: baseline;
	padding-top: 1px;
	padding-bottom: 1px;
/*	text-transform: capitalize;   */
}

.xspacer {
	line-height: 12px;
	font-size: 12px;
}

.header {
	text-align: left;
}

.maincopy {
	font-size: 14px;
	COLOR: #000;
	LINE-HEIGHT: 18px;
	text-align: left;
	font-weight: normal;
	font-family: 'Tiresias PCfont', OpenDyslexic, 'PT sans', arial, sans-serif;
	vertical-align:baseline;
	padding-top: 5px;
	padding-bottom: 5px;
}

.newscopy {
	font-size: 12px;
	COLOR: black;
	LINE-HEIGHT: 14px;
	text-align: left;
	font-weight: normal;
	font-family: 'Tiresias PCfont', OpenDyslexic, 'PT sans', arial, sans-serif;
	vertical-align:baseline;
	padding-top: 5px;
	padding-bottom: 5px;
}

.newslink {
	font-size: 12px;	LINE-HEIGHT: 14px;    text-align: left;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;    COLOR: red;	FONT-WEIGHT: normal;
}

.arctitle {
	font-size: 14px;
	COLOR: #000;
	text-align: left;
	font-weight: normal;
	font-family: 'Tiresias PCfont', OpenDyslexic, 'PT sans',arial, sans-serif;
	vertical-align:baseline;
}


.arcdate {
	font-size: 14px;
	COLOR: #808080;
	text-align:justify;
	font-weight: normal;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	vertical-align:baseline;
	text-align:left;
}



.leftcopy {
	font-size: 12px;
	COLOR: #808080;
	LINE-HEIGHT: 18px;
	text-align:left;
	font-weight: normal;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	vertical-align:baseline;
	margin-top: 10px;
}

.rightcopy {
	font-size: 12px;
	COLOR: #808080;
	LINE-HEIGHT: 18px;
	text-align:right;
	font-weight: normal;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	vertical-align:baseline;
}

.dots {
	line-height: 15px;
	border-top: solid 2px #333;
}

.faintline {
	line-height: 7px;
	border-top: solid 1px #808080;
}

.searchspace {
	line-height: 6px;
}


.last_updated {
	FONT-WEIGHT: normal;
	font-size: 12px;
	COLOR: #808080;
	PADDING-TOP: 5px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
}

.timestamp {
	FONT-WEIGHT: normal;
	font-size: 12px;
	COLOR: #808080;
	PADDING-TOP: 5px;
	text-align: right;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	white-space:nowrap;
}




.twiticon {
	FONT-WEIGHT: normal;
	font-size: 12px;
	COLOR: #808080;
	PADDING-TOP: 5px;
	text-align: right;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	vertical-align:baseline;
}

.footer {
	FONT-WEIGHT: normal;
	font-size: 12px;
	COLOR: #fff;
	PADDING-TOP: 0px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	background-color: #336699;
	padding:10px 20px;

}



.atitle {
	LINE-HEIGHT: 26px;
	font-size: 18px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: #c3171a;
	FONT-WEIGHT: bold;
	vertical-align:baseline;
	text-align: left;
}

.btitle {
	LINE-HEIGHT: 26px;
	font-size: 18px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: #000066;
	FONT-WEIGHT: bold;
	vertical-align:baseline;
	text-align:left;
}

.ctitle {
	LINE-HEIGHT: 16px;
	font-size: 14px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: #808080;
	FONT-WEIGHT:normal;
	text-align:left;
}

.dtitle {
	LINE-HEIGHT: 26px;
	font-size: 14px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: #808080;
	FONT-WEIGHT:bold;
	vertical-align:top;
	text-align:left;
	text-transform: uppercase;
}

.expand1 {
	text-align:left;
	vertical-align: top;
	padding-top: 5px;
	cursor: pointer;
	/*position: absolute;*/
	/*left:0;*/

}

.outertop {
        background: white;
        border-bottom:0px solid #f2f1e8;
	border-right:0px solid #c0c0c0;
        border-top:0px solid #c0c0c0;
	border-left:0px solid #c0c0c0;
}

.outerbanner {
        background: #336699;
}

.outermid {
        background: white;
        border-bottom:0px solid #f2f1e8;
	border-right:0px solid #c0c0c0;
        border-top:0px solid #f2f1e8;
	border-left:0px solid #c0c0c0;
}

.outerbot {
        background: white;
        border-bottom:0px solid #c0c0c0;
	border-right:0px solid #c0c0c0;
        border-top:0px solid #f2f1e8;
	border-left:0px solid #c0c0c0;
}

.adtext {
	LINE-HEIGHT: 24px;
	font-size: 18px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: #808080;
	FONT-WEIGHT: normal;
	vertical-align:middle;
	text-align:left;
}

.adtext2 {
	font-size: 12px;
	COLOR: #808080;
	LINE-HEIGHT: 18px;
	text-align:justify;
	font-weight: normal;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	vertical-align:top;
	text-align:left;
}

.adtext3 {
	font-size: 10px;
	COLOR: #808080;
	LINE-HEIGHT: 14px;
	text-align:justify;
	font-weight: normal;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	vertical-align:top;
	text-align:left;
}

.adimage {
	vertical-align:top;
	text-align:left;
}

.subexpand {
        background: white;
        border-bottom:1px solid #a0a0a0;
	border-right:0px solid black;
        border-top:0px solid #a0a0a0;
	border-left:0px solid #a0a0a0;
}

.adframe {
        background: white;
        border-bottom:2px solid black;
	border-right:2px solid black;
        border-top:1px solid #a0a0a0;
	border-left:1px solid #a0a0a0;
}

.newsband {
        background: white;
        border-bottom:2px solid black;
	border-right:2px solid black;
        border-top:1px solid #a0a0a0;
	border-left:1px solid #a0a0a0;
}




A.maincopy:link {
	font-size: 14px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	text-align:justify;
	TEXT-DECORATION: none;
	COLOR: black;
	FONT-WEIGHT: normal;
	/*border-bottom : dashed 1px #e3342e;*/
}

A.maincopy:visited {
	font-size: 14px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	text-align:justify;
	TEXT-DECORATION: none;
	COLOR: black;
	FONT-WEIGHT: normal;
	/*border-bottom: dashed 1px #e3342e;*/
}

A.maincopy:hover {
	font-size: 14px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: #336699;
	FONT-WEIGHT: normal;
	/*border-bottom: dashed 1px #e3342e;*/
}

A.maincopy:active {
	font-size: 14px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	text-align:justify;
	TEXT-DECORATION: none;
	COLOR: #666;
	FONT-WEIGHT: normal;
	/*border-bottom : dashed 1px #e3342e;*/
}






A.aboutlink:link {
	font-size: 14px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	text-align:justify;
	TEXT-DECORATION: none;
	COLOR: #336699;
	FONT-WEIGHT: normal;
	/*border-bottom : dashed 1px #e3342e;*/
}

A.aboutlink:visited {
	font-size: 14px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	text-align:justify;
	TEXT-DECORATION: none;
	COLOR: #336699;
	FONT-WEIGHT: normal;
	/*border-bottom: dashed 1px #e3342e;*/
}

A.aboutlink:hover {
	font-size: 14px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: red;
	FONT-WEIGHT: normal;
	/*border-bottom: dashed 1px #e3342e;*/
}

A.aboutlink:active {
	font-size: 14px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	text-align:justify;
	TEXT-DECORATION: none;
	COLOR: #336699;
	FONT-WEIGHT: normal;
	/*border-bottom : dashed 1px #e3342e;*/
}







A.mainlink:link {
	font-size: 12px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: black;
	FONT-WEIGHT: normal;
}

A.mainlink:visited {
	font-size: 12px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: black;
	FONT-WEIGHT: normal;
}

A.mainlink:hover {
	font-size: 12px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: #336699;
	FONT-WEIGHT: normal;
	border-bottom : dashed 1px #e3342e;
}

A.mainlink:active {
	font-size: 12px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: #666;
	FONT-WEIGHT: normal;
}







A.newslink:link {
	font-size: 12px;	LINE-HEIGHT: 14px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: #336699;
	FONT-WEIGHT: normal;
}

A.newslink:visited {
	font-size: 12px;	LINE-HEIGHT: 14px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: #336699;
	FONT-WEIGHT: normal;
}

A.newslink:hover {
	font-size: 12px;	LINE-HEIGHT: 14px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: red;
	FONT-WEIGHT: normal;
	border-bottom : dashed 1px #e3342e;
}

A.newslink:active {
	font-size: 12px;	LINE-HEIGHT: 14px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: #336699;
	FONT-WEIGHT: normal;
}










A.bloglink-l1:link {
	LINE-HEIGHT: 30px;
	font-size: 26px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: black;
	font-weight: 600;
  	vertical-align:baseline;
  	text-align: left;
}

A.bloglink-l1:visited {
	LINE-HEIGHT: 30px;
	font-size: 26px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: black;
	font-weight: bold;
  	vertical-align:baseline;
  	text-align: left;
}

A.bloglink-l1:hover {
	LINE-HEIGHT: 30px;
	font-size: 26px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: #336699;
	FONT-WEIGHT: bold;
  	vertical-align:baseline;
  	text-align: left;
}

A.bloglink-l1:active {
	LINE-HEIGHT: 30px;
	font-size: 26px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: #666;
	font-weight: bold;
  	vertical-align:baseline;
  	text-align: left;
}














A.bloglink-l2:link {
	LINE-HEIGHT: 16px;
	font-size: 12px;
	font-family: 'Tiresias PCfont', OpenDyslexic, 'PT sans', arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: black;
	FONT-WEIGHT: normal;
  	vertical-align:baseline;
  	text-align: left;
}

A.bloglink-l2:visited {
	LINE-HEIGHT: 16px;
	font-size: 12px;
	font-family: 'Tiresias PCfont', OpenDyslexic, 'PT sans', arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: black;
	FONT-WEIGHT: normal;
  	vertical-align:baseline;
  	text-align: left;
}

A.bloglink-l2:hover {
	LINE-HEIGHT: 16px;
	font-size: 12px;
	font-family: 'Tiresias PCfont', OpenDyslexic, 'PT sans', arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: #336699;
	FONT-WEIGHT: normal;
  	vertical-align:baseline;
  	text-align: left;
}

A.bloglink-l2:active {
	LINE-HEIGHT: 16px;
	font-size: 12px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: #666;
	FONT-WEIGHT: normal;
  	vertical-align:baseline;
  	text-align: left;
}













A.bloglink-l3:link {
	LINE-HEIGHT: 24px;
	font-size: 20px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: black;
	font-weight: bold;
  	vertical-align:baseline;
  	text-align: left;
}

A.bloglink-l3:visited {
	LINE-HEIGHT: 24px;
	font-size: 20px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: black;
	font-weight: bold;
  	vertical-align:baseline;
  	text-align: left;
}

A.bloglink-l3:hover {
	LINE-HEIGHT: 24px;
	font-size: 20px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: #336699;
	font-weight: bold;
  	vertical-align:baseline;
  	text-align: left;
}

A.bloglink-l3:active {
	LINE-HEIGHT: 24px;
	font-size: 20px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: #666;
	font-weight: bold;
  	vertical-align:baseline;
  	text-align: left;
}


















A.newslink-l1:link {
	LINE-HEIGHT: 30px;
	font-size: 26px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: black;
	font-weight: bold;
  	vertical-align:baseline;
  	text-align: left;
}

A.newslink-l1:visited {
	LINE-HEIGHT: 30px;
	font-size: 26px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: black;
	font-weight: bold;
  	vertical-align:baseline;
  	text-align: left;
}

A.newslink-l1:hover {
	LINE-HEIGHT: 30px;
	font-size: 26px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: #336699;
	font-weight: bold;
  	vertical-align:baseline;
  	text-align: left;
}

A.newslink-l1:active {
	LINE-HEIGHT: 30px;
	font-size: 26px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: #666;
	font-weight: bold;
  	vertical-align:baseline;
  	text-align: left;
}












A.newslink-l2:link {
	LINE-HEIGHT: 16px;
	font-size: 12px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: black;
	FONT-WEIGHT: normal;
  	vertical-align:baseline;
  	text-align: left;
}

A.newslink-l2:visited {
	LINE-HEIGHT: 16px;
	font-size: 12px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: black;
	FONT-WEIGHT: normal;
  	vertical-align:baseline;
  	text-align: left;
}

A.newslink-l2:hover {
	LINE-HEIGHT: 16px;
	font-size: 12px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: #336699;
	FONT-WEIGHT: normal;
  	vertical-align:baseline;
  	text-align: left;
}

A.newslink-l2:active {
	LINE-HEIGHT: 16px;
	font-size: 12px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: #666;
	FONT-WEIGHT: normal;
  	vertical-align:baseline;
  	text-align: left;
}











A.newslink-l3:link {
	LINE-HEIGHT: 24px;
	font-size: 20px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: black;
	font-weight: bold;
  	vertical-align:baseline;
  	text-align: left;
}

A.newslink-l3:visited {
	LINE-HEIGHT: 24px;
	font-size: 20px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: black;
	font-weight: bold;
  	vertical-align:baseline;
  	text-align: left;
}

A.newslink-l3:hover {
	LINE-HEIGHT: 24px;
	font-size: 20px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: #336699;
	font-weight: bold;
  	vertical-align:baseline;
  	text-align: left;
}

A.newslink-l3:active {
	LINE-HEIGHT: 24px;
	font-size: 20px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: #666;
	font-weight: bold;
  	vertical-align:baseline;
  	text-align: left;
}













a.smalltext:link {
	LINE-HEIGHT: 14px;
	font-size: 12px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: #336699;
	FONT-WEIGHT: normal;
  	vertical-align:baseline;
  	text-align: right;
}

a.smalltext:visited {
	LINE-HEIGHT: 14px;
	font-size: 12px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: #336699;
	FONT-WEIGHT: normal;
  	vertical-align:baseline;
  	text-align: right;
}

a.smalltext:hover {
	LINE-HEIGHT: 14px;
	font-size: 12px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: #94b8c8;
	FONT-WEIGHT: normal;
  	vertical-align:baseline;
  	text-align: right;
}

a.smalltext:active {
	LINE-HEIGHT: 14px;
	font-size: 12px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: #336699;
	FONT-WEIGHT: normal;
  	vertical-align:baseline;
  	text-align: right;
}












A.sublink-l1:link {
	LINE-HEIGHT: 30px;
	font-size: 24px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: black;
	FONT-WEIGHT: normal;
  	vertical-align:baseline;
  	text-align: left;
}

A.sublink-l1:visited {
	LINE-HEIGHT: 30px;
	font-size: 24px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: black;
	FONT-WEIGHT: normal;
  	vertical-align:baseline;
  	text-align: left;
}

A.sublink-l1:hover {
	LINE-HEIGHT: 30px;
	font-size: 24px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: #336699;
	FONT-WEIGHT: normal;
  	vertical-align:baseline;
  	text-align: left;
}

A.sublink-l1:active {
	LINE-HEIGHT: 30px;
	font-size: 24px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: #666;
	FONT-WEIGHT: normal;
  	vertical-align:baseline;
  	text-align: left;
}













A.sublink-l2:link {
	LINE-HEIGHT: 14px;
	font-size: 12px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: black;
	FONT-WEIGHT: normal;
  	vertical-align:baseline;
  	text-align: left;
  	text-decoration: none; 
}

A.sublink-l2:visited {
	LINE-HEIGHT: 14px;
	font-size: 12px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: black;
	FONT-WEIGHT: normal;
  	vertical-align:baseline;
  	text-align: left;
  	text-decoration: none; 
}

A.sublink-l2:hover {
	LINE-HEIGHT: 14px;
	font-size: 12px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: #336699;
	FONT-WEIGHT: normal;
  	vertical-align:baseline;
  	text-align: left;
  	text-decoration: none; 
}

A.sublink-l2:active {
	LINE-HEIGHT: 14px;
	font-size: 12px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: black;
	FONT-WEIGHT: normal;
  	vertical-align:baseline;
  	text-align: left;
  	text-decoration: none; 
}













A.sublink-l3:link {
	LINE-HEIGHT: 22px;
	font-size: 18px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: black;
	FONT-WEIGHT: normal;
  	vertical-align:baseline;
  	text-align: left;
}

A.sublink-l3:visited {
	LINE-HEIGHT: 22px;
	font-size: 18px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: black;
	FONT-WEIGHT: normal;
  	vertical-align:baseline;
  	text-align: left;
}

A.sublink-l3:hover {
	LINE-HEIGHT: 22px;
	font-size: 18px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: #336699;
	FONT-WEIGHT: normal;
  	vertical-align:baseline;
  	text-align: left;
}

A.sublink-l3:active {
	LINE-HEIGHT: 22px;
	font-size: 18px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: #666;
	FONT-WEIGHT: normal;
  	vertical-align:baseline;
  	text-align: left;
}
















a.rightcol-link:link {
	LINE-HEIGHT: 16px;
	font-size: 12px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: black;
	FONT-WEIGHT: normal;
  	vertical-align:baseline;
	text-align:left;
}

A.rightcol-link:visited {
	LINE-HEIGHT: 16px;
	font-size: 12px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: black;
	FONT-WEIGHT: normal;
  	vertical-align:baseline;
	text-align:left;
}

A.rightcol-link:hover {
	LINE-HEIGHT: 16px;
	font-size: 12px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: #336699;
	FONT-WEIGHT: normal;
  	vertical-align:baseline;
	text-align:left;
}

A.rightcol-link:active {
	LINE-HEIGHT: 16px;
	font-size: 12px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: #666;
	FONT-WEIGHT: normal;
  	vertical-align:baseline;
	text-align:left;
}










A.adlink:link {
	LINE-HEIGHT: 16px;
	font-size: 14px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: black;
	FONT-WEIGHT: normal;
  	vertical-align: baseline;
}

A.adlink:visited {
	LINE-HEIGHT: 16px;
	font-size: 14px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: black;
	FONT-WEIGHT: normal;
  	vertical-align:baseline;
}

A.adlink:hover {
	LINE-HEIGHT: 16px;
	font-size: 14px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: #336699;
	FONT-WEIGHT: normal;
  	vertical-align:baseline;
}

A.adlink:active {
	LINE-HEIGHT: 16px;
	font-size: 14px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: #666;
	FONT-WEIGHT: normal;
  	vertical-align:baseline;
}











A.medlink:link {
	LINE-HEIGHT: 24px;
	font-size: 14px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: #808080;
	FONT-WEIGHT: bold;
  	vertical-align: top;
	text-align:right;
}

A.medlink:visited {
	LINE-HEIGHT: 24px;
	font-size: 14px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: #808080;
	FONT-WEIGHT: bold;
  	vertical-align:top;
	text-align:right;
}

A.medlink:hover {
	LINE-HEIGHT: 24px;
	font-size: 14px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: #336699;
	FONT-WEIGHT: bold;
  	vertical-align:top;
	text-align:right;
}

A.medlink:active {
	LINE-HEIGHT: 24px;
	font-size: 14px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: #808080;
	FONT-WEIGHT: bold;
  	vertical-align:top;
	text-align:right;
}












.header_right {
	FONT-WEIGHT: normal;
	font-size: 12px;
	COLOR: #336699;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	text-align:justify;
	padding:10px 10px 5px 10px;
}

A.header_link {
	FONT-WEIGHT: normal;
	font-size: 12px;
	COLOR: #808080;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	text-align:justify;
	padding:10px 10px 5px 10px;
}

A.header_link:visited {
	FONT-WEIGHT: normal;
	font-size: 12px;
	COLOR: #808080;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	text-align:justify;
	padding:10px 10px 5px 10px;
}

A.header_link:hover {
	FONT-WEIGHT: normal;
	font-size: 12px;
	COLOR: #336699;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	text-align:justify;
	padding:10px 10px 5px 10px;
}

A.header_link:active {
	FONT-WEIGHT: normal;
	font-size: 12px;
	COLOR: #808080;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	text-align:justify;
	padding:10px 10px 5px 10px;
}













A.quicklink:link {
	LINE-HEIGHT: 20px;
	font-size: 16px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: #336699;
	FONT-WEIGHT: normal;
  	vertical-align:baseline;
  	text-align: left;
}

A.quicklink:visited {
	LINE-HEIGHT: 20px;
	font-size: 16px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: #336699;
	FONT-WEIGHT: normal;
  	vertical-align:baseline;
  	text-align: left;
}

A.quicklink:hover {
	LINE-HEIGHT: 20px;
	font-size: 16px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: red;
	FONT-WEIGHT: normal;
  	vertical-align:baseline;
  	text-align: left;
}

A.quicklink:active {
	LINE-HEIGHT: 20px;
	font-size: 16px;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	COLOR: #336699;
	FONT-WEIGHT: normal;
  	vertical-align:baseline;
  	text-align: left;
}














.footer_right {
	FONT-WEIGHT: normal;
	font-size: 12px;
	COLOR: #99CC33;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	text-align:justify;
	padding:10px 10px 5px 10px;
}

A.footer_link {
	FONT-WEIGHT: normal;
	font-size: 12px;
	COLOR: white;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	text-align:justify;
	padding:10px 10px 5px 10px;
}

A.footer_link:visited {
	FONT-WEIGHT: normal;
	font-size: 12px;
	COLOR: white;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	text-align:justify;
	padding:10px 10px 5px 10px;
}

A.footer_link:hover {
	FONT-WEIGHT: normal;
	font-size: 12px;
	COLOR: #99CC33;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	text-align:justify;
	padding:10px 10px 5px 10px;
}

A.footer_link:active {
	FONT-WEIGHT: normal;
	font-size: 12px;
	COLOR: white;
	font-family: 'Tiresias PCfont', OpenDyslexic, arial, sans-serif;
	TEXT-DECORATION: none;
	text-align:justify;
	padding:10px 10px 5px 10px;
}
















.signup-button {
	background-color: #99CC33;
	float: inherit;
	letter-spacing: 1px;
	height: 30px;
	width:100%;
	text-align: center;
	padding: 0px 10px 2px 10px;
	font: 14px 'ProximaNova-Bold', Arial, Helvetica, sans-serif;
	line-height: 32px;
	text-transform: uppercase;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	color: #fff;
	border: 0 transparent;
	display: inline-block;
	cursor: pointer;
	margin-top: 5px;
}

.signup-button:hover {
	background-color: #8ab82e;
	}

.signup-button:active {
	background-color: #99CC33;
	border:none;
	}









.suggest-button {
	background-color: #94b8c8;
	float: inherit;
	letter-spacing: 1px;
	height: 30px;
	width:100%;
	text-align: center;
	padding: 0px 10px 2px 10px;
	font: 14px 'ProximaNova-Bold', Arial, Helvetica, sans-serif;
	line-height: 32px;
	text-transform: uppercase;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	color: #fff;
	border: 0 transparent;
	display: inline-block;
	cursor: pointer;
	margin-top: 5px;
}

.suggest-button:hover {
	background-color: #336699;
	}

.suggest-button:active {
	background-color: #94b8c8;
	border:none;
	}







.search-button {
	background-color: #ccc;
	float: inherit;
	letter-spacing: 1px;
	height: 30px;
	width:100%;
	text-align: center;
	padding: 0px 10px 2px 10px;
	font: 14px 'ProximaNova-Bold', Arial, Helvetica, sans-serif;
	line-height: 32px;
	text-transform: uppercase;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	color: #fff;
	border: 0 transparent;
	display: inline-block;
	cursor: pointer;
	margin-top: 5px;
}

.search-button:hover {
	background-color: #336699;
	}

.search-button:active {
	background-color: #336699;
	border:none;
	}


.signup-box {
	height: 28px;
	width:100%;
	margin-bottom: 3px;
	font-size: 14px;
	padding-left: 5px;
}



A.image {
        TEXT-DECORATION: none;
	border-bottom : none;
	COLOR: black
}

A.image:link {
        TEXT-DECORATION: none;
	border-bottom : none;
	COLOR: black
}

A.image:visited {
        TEXT-DECORATION: none;
	border-bottom : none;
	COLOR: black
}

A.image:active {
        TEXT-DECORATION: none;
	border-bottom : none;
	COLOR: black
}

A.image:hover {
        TEXT-DECORATION: none;
	border-bottom : none;
	COLOR: #e3342e
}


